---
arch: aarch64
bootstrap: tiny
cloud: generic
description: Alpine Linux 3.23.0 - https://alpinelinux.org/cloud
end_of_life: '2027-11-01'
firmware: uefi
image_key: 3.23.0-aarch64-uefi-tiny-metal-generic
name: alpine-3.23.0-aarch64-uefi-tiny-metal-r0
project: https://alpinelinux.org/cloud
release: 3.23.0
revision: '0'
version: '3.23'
built: '2025-12-07T18:01:41.457331'
uploaded: '2025-12-08T00:22:41.608703'
signed: '2025-12-08T03:25:49.923392'
released: '2025-12-09T15:38:04.928743'
artifacts:
metadata_updated: '2025-12-09T15:38:04.929127'
